OpenStack Neutron (virtual network service)

pep8 issues on jenkins

Reported by Gary Kotton on 2012-06-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
neutron
Undecided
Gary Kotton

Bug Description

home/jenkins/workspace/gate-quantum-pep8$ /home/jenkins/workspace/gate-quantum-pep8/.tox/pep8/bin/pep8 --repeat --show-source --exclude=.venv,.tox,dist,doc .
./quantum/plugins/cisco/db/api.py:286:13: E122 continuation line missing indentation or outdented
            filter_by(interface_id=new_interface_id).\
            ^
./quantum/plugins/cisco/db/api.py:287:13: E122 continuation line missing indentation or outdented
            one()
            ^
./quantum/plugins/cisco/common/cisco_faults.py:58:9: E122 continuation line missing indentation or outdented
        serialize(fault_data, content_type)
        ^
./quantum/extensions/portprofile.py:85:13: E122 continuation line missing indentation or outdented
            'param-name': 'qos_name',
            ^
./quantum/extensions/portprofile.py:87:13: E122 continuation line missing indentation or outdented
            'param-name': 'assignment',
            ^
./quantum/extensions/portprofile.py:94:13: E122 continuation line missing indentation or outdented
            'param-name': 'port-id',
            ^
ERROR: InvocationError: '/home/jenkins/workspace/gate-quantum-pep8/.tox/pep8/bin/pep8 --repeat --show-source --exclude=.venv,.tox,dist,doc .'
___________________________________ summary ____________________________________
ERROR: pep8: commands failed
Build step 'Report Violations' changed build result to UNSTABLE
Notifying upstream projects of job completion
Finished: UNSTABLE

Fix proposed to branch: master
Review: https://review.openstack.org/8656

Changed in quantum:
assignee: nobody → Gary Kotton (garyk)
status: New → In Progress

Reviewed: https://review.openstack.org/8656
Committed: http://github.com/openstack/quantum/commit/4ddb71e152102118d6c32659e81bb43c31a8f3f6
Submitter: Jenkins
Branch: master

commit 4ddb71e152102118d6c32659e81bb43c31a8f3f6
Author: Gary Kotton <email address hidden>
Date: Mon Jun 18 09:16:10 2012 -0400

    Fix additional pep8 issues on Jenkins
    bug 1014644

    Change-Id: If858d04443319d4ddd20a65bc5bf0221564860f8

Changed in quantum:
status: In Progress → Fix Committed
Gary Kotton (garyk) on 2012-07-03
Changed in quantum:
milestone: none → folsom-2
Thierry Carrez (ttx) on 2012-07-04
Changed in quantum:
status: Fix Committed → Fix Released
Thierry Carrez (ttx) on 2012-09-27
Changed in quantum:
milestone: folsom-2 → 2012.2
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers